@charset "utf-8";
/* @group Info

	LIQUIDVISUAL FRAMEWORK - Nav 1.2						
																														
	* Apply colour or gradient onto .lv-nav li 
	* If gradient is to be horizontal, place onto UL instead	
	* .lv-nav li a is WHITE default
																							
/* -------------------------------------------------- */
/* @end */
/* @group | - API -
/* ------------------------------------------------------------ */
/* Background color for the top bar */
/* Height and margin */
/*$topbar-height: 45px;
$topbar-margin-bottom: em-calc(30);*/
/* Controlling the styles for the title in the top bar */
/* Set the link colors and styles for top-level nav */
/*darken($topbar-bg, 15%);*/
/* Styles for the dropdown */
/* <strong> placed with JS */
/*darken($topbar-bg, 3%); */
/*darken($topbar-bg, 15%); */
/* -------------------------------------------------- */
/* @end */
/* @group | Font Smoothing
/* ------------------------------------------------------------ */
.lv-nav {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-smoothing: antialised; }

/* -------------------------------------------------- */
/* @end */
/* @group | Navigation
/* ------------------------------------------------------------ */
.lv-nav *,
.lv-nav *:before,
.lv-nav *:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

.lv-nav {
  z-index: 1000; }

.lv-nav,
.lv-nav ul,
.lv-nav li,
.lv-nav li a,
.lv-nav .lv-dropdown {
  position: relative; }

.lv-nav ul,
.lv-nav li,
.lv-nav li a {
  float: left;
  display: inline;
  margin: 0;
  /* reset */
  padding: 0;
  /* reset */ }

.lv-nav li {
  text-align: center; }

.lv-nav li,
.lv-nav.is-full-width > ul {
  background: white; }

.lv-nav li a {
  text-decoration: none;
  display: block;
  /*min-width: 100px;*/
  min-width: 0 \9;
  /* IE9 */
  padding: 0 1.40em;
  /* creates approx 44px high */
  line-height: 44px;
  /* opinionated */
  color: #2b2b2b;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 0.9em; }

.lv-nav a:hover,
.lv-nav a:active,
.lv-nav .active a,
.lv-nav .current a {
  background: none !important;
  color: #2c7cba; }

/* Dividers */
.lv-nav.has-dividers > ul > li > a {
  border-right: 1px solid #e6e6e6; }

.lv-pull {
  display: none; }

/* Remove borders from first and last */
.lv-nav li:last-child a {
  border-right: 0; }

.lv-nav li:first-child a {
  border-left: 0; }

.lv-nav .lv-dropdown ul li:last-child > a {
  border-bottom: 0; }

/* -------------------------------------------------- */
/* @end */
/* @group | Has Icons State
/* ------------------------------------------------------------ */
.lv-nav.has-icons > ul > li:first-child > a {
  min-width: 0;
  /* has icons visual tweak: home icon */ }

.lv-nav li i {
  font-size: 1.6em;
  line-height: 100%;
  position: relative;
  top: 4px; }

/* -------------------------------------------------- */
/* @end */
/* @group | Has Strip State
/* ------------------------------------------------------------ */
@media only screen and (min-width: 768px) {
  .lv-nav.has-strip > ul > li:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 2px; } }
.lv-nav.has-strip .active > a,
.lv-nav.has-strip .current > a {
  background: none; }

/* Strip 'selected' Color */
.lv-nav.has-strip > ul > li.active:after,
.lv-nav.has-strip > ul > li.current:after {
  background: white; }

/* -------------------------------------------------- */
/* @end */
/* @group | Has Dropdown State
/* ------------------------------------------------------------ */
.lv-nav .has-dropdown > a {
  padding-right: 30px; }

.has-dropdown > a:after {
  content: "";
  position: absolute;
  top: 50%;
  margin: -2px 15px 0 0;
  right: 0;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 5px 5px 0 5px;
  border-color: #9E9E9E transparent transparent transparent;
  /*border-color: rgba(255, 255, 255, .4) transparent transparent transparent;*/ }

.has-dropdown > a:hover:after {
  border-color: #2C7CBA transparent transparent transparent; }

/* inner has-dropdown triangle pointing right */
.lv-dropdown .has-dropdown > a:after {
  border-width: 5px 0 5px 5px;
  border-color: transparent transparent transparent #B1B1B1;
  border-color: transparent transparent transparent rgba(255, 255, 255, 0.4);
  margin: -5px 15px 0 0; }

.lv-dropdown .has-dropdown > a:hover:after {
  border-color: transparent transparent transparent white; }

/* -------------------------------------------------- */
/* @end */
/* @group | Dropdowns
/* ------------------------------------------------------------ */
.lv-nav .lv-dropdown,
.lv-nav .lv-dropdown .injected {
  display: none; }

.lv-nav li:hover > .lv-dropdown {
  display: block; }

.lv-nav .lv-dropdown ul {
  position: absolute;
  top: 44px;
  left: 0;
  min-width: 230px;
  width: 200%;
  z-index: 1;
  background: #e6e6e6; }

.lv-nav .lv-dropdown .lv-dropdown {
  position: absolute;
  right: 0;
  top: 0;
  width: 90%; }

.lv-nav .lv-dropdown .lv-dropdown ul {
  top: 0;
  left: 100%;
  width: 90%; }

.lv-nav .lv-dropdown li,
.lv-nav .lv-dropdown li a {
  width: 100%;
  text-align: left; }

.lv-dropdown li {
  display: block;
  background: transparent;
  /* so gradients don't carry over */ }

/* Dropdown Dividers */
.lv-nav .lv-dropdown li a {
  border-bottom-color: #9E9E9E;
  border-bottom-width: 1px;
  border-bottom-style: solid; }

.lv-nav .lv-dropdown a {
  line-height: 1.5;
  padding: 0;
  padding: 1em 1.40em;
  border: 0; }

/* ======================================== */
/* Advanced Dropdown
/* ======================================== */
.lv-nav .lv-dropdown strong {
  display: block;
  color: white; }

.lv-nav .lv-dropdown span {
  font-size: 0.9em; }

/* -------------------------------------------------- */
/* @end */
/* @group | Is Full Width
/* ------------------------------------------------------------ */
.is-full-width > ul {
  width: 100%;
  background: black; }

/* -------------------------------------------------- */
/* @end */
/* @group | ** Is-Sticky Scrolling Magic Class **
/*
/* Is placed on the <HTML> to freeze it in place and throw scrolling
/* to the open menu. Kicks in only on small screens
/* ------------------------------------------------------------ */
@media only screen and (max-width: 767px) {
  .menu-active,
  .menu-active body {
    overflow: hidden; }

  .menu-active .lv-nav.is-sticky {
    overflow-y: scroll;
    height: 100%; } }
.lv-nav {
  /*-webkit-overflow-scrolling: touch;*/ }

/* -------------------------------------------------- */
/* @end */
/* @group | Is-Liquid State
/*
/* Trigger 'table mode' on large screens only.
/* Let the items stack vertically by default on mobile.
/*
/* Important: For some reason 768 min wouldn't line up mathematically
/* with the 768 max, but changing to 769 fixed it.
/* 
/* 768 works now with the change of 767 below
/* ------------------------------------------------------------ */
@media only screen and (min-width: 768px) {
  .lv-nav.is-liquid .lv-dropdown ul {
    top: 0; }

  .lv-nav.is-liquid li,
  .lv-nav.is-liquid li a {
    float: none; }

  /* A very important somewhat hacky fix for overriding style imposed by jquery - come back to fix */
  .lv-nav > ul {
    display: block !important; }

  .lv-nav.is-liquid > ul {
    width: 100%;
    display: table !important;
    /* override style overflow:hidden from slideToggle */
    table-layout: fixed; }

  .lv-nav.is-liquid > ul > li {
    display: table-cell; }

  .lv-nav.is-liquid > ul > li > a {
    min-width: 0;
    padding: 0 10px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis; } }
/* IE8 has no media queries */
/*.lt-ie9 .lv-nav.is-liquid .lv-dropdown ul { top: 0; }
.lt-ie9 .lv-nav.is-liquid li, .lv-nav.is-liquid li a { float: none; }
.lt-ie9 .lv-nav.is-liquid > ul { width: 100%;display: table;table-layout: fixed; }
.lt-ie9 .lv-nav.is-liquid > ul > li { display: table-cell; }
.lt-ie9 .lv-nav.is-liquid > ul > li > a { min-width: 0;padding: 0 10px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis; }*/
/* -------------------------------------------------- */
/* @end */
/* @group | Animations - only on large screens (usability)
/* ------------------------------------------------------------ */
@media only screen and (min-width: 768px) {
  .lv-nav > ul > li > a {
    -webkit-transition: all .2s linear;
    -moz-transition: all .2s linear;
    -o-transition: all .2s linear;
    -ms-transition: all .2s linear;
    transition: all .2s linear; } }
/* -------------------------------------------------- */
/* @end */
/* @group | Mobile behavior kicks in 767 wide and below
/* ------------------------------------------------------------ */
@media only screen and (max-width: 767px) {
  .lv-nav {
    padding-top: 44px;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -webkit-user-select: none;
    -webkit-touch-callout: none; }

  .lv-nav.is-sticky {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    /*overflow-y: scroll;*/
    /*height: 100%;*/ }

  .lv-nav ul {
    margin: 0;
    display: none; }

  .lv-nav ul,
  .lv-nav li {
    width: 100%; }

  .lv-nav li a {
    border-right: 0;
    border-left: 0;
    color: white; }

  .lv-nav li,
  .lv-nav.is-full-width > ul {
    background: #025AA7;
    color: white; }

  /* ======================================== */
  /* Nested dropdown colors
  /* ======================================== */
  /*.lv-nav li { background: #333; }*/
  /*.lv-nav .lv-dropdown li { background: #444; }*/
  /*.lv-nav .lv-dropdown .lv-dropdown li { background: darken($topbar-bg, 15%); }*/
  /*.lv-nav .lv-dropdown .lv-dropdown .lv-dropdown li { background: #666; }*/
  .lv-nav .lv-dropdown li a {
    padding-left: 30px; }

  .lv-nav .lv-dropdown .lv-dropdown li a {
    padding-left: 40px; }

  .lv-nav .lv-dropdown .lv-dropdown .lv-dropdown li a {
    padding-left: 50px; }

  .lv-dropdown li:first-child {
    /*box-shadow: inset 0 3px 5px -3px rgba(0, 0, 0, 0.5);*/
    border-top: 2px solid #2277B8;
    /*darken($topbar-bg, 15%); */ }

  .has-dropdown a {
    /*border-bottom: 2px solid darken($topbar-bg, 18%);*/ }

  .lv-nav .lv-dropdown li a {
    border-color: #2075B6; }

  /* ======================================== */
  /* Setup dropdowns
  /* ======================================== */
  .lv-nav .lv-dropdown,
  .lv-nav .lv-dropdown .lv-dropdown,
  .lv-nav .lv-dropdown .lv-dropdown ul,
  .lv-nav .lv-dropdown ul {
    width: 100%;
    top: 0;
    left: 0;
    position: relative; }

  /* Show the first injected link in the dropdown */
  .lv-nav .lv-dropdown .injected {
    display: block; }

  .lv-nav li:hover > .lv-dropdown {
    display: none; }

  .lv-nav .active > a,
  .lv-nav .current > a {
    background: none;
    border-left: 2px solid white; }

  /* ======================================== */
  /* Nested triangles move down vs horizontal
  /* ======================================== */
  .has-dropdown .lv-dropdown .has-dropdown > a:after {
    margin: -2px 15px 0 0;
    border-width: 5px 5px 0 5px;
    border-color: #B1B1B1 transparent transparent transparent; }

  /* ======================================== */
  /* Style pulldown HIT area
  /* ======================================== */
  .lv-pull {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    padding-left: 10px;
    line-height: 44px;
    height: 44px;
    font-size: 1em;
    font-weight: normal !important;
    color: white;
    background: #267BBC;
    /*$topbar-bg;*/
    width: 100%;
    z-index: 2;
    /*box-shadow: 0 2px 5px -1px rgba(0, 0, 0, 0.5);*/
    cursor: pointer; }

  /* ======================================== */
  /* Create pulldown ICON
  /* ======================================== */
  .lv-nav:after {
    position: absolute;
    content: "";
    top: 14px;
    right: 14px;
    display: block;
    width: 20px;
    height: 2px;
    background: white;
    box-shadow: 0 7px 0 0 white, 0 14px 0 0 white;
    z-index: 3; }

  /* ======================================== */
  /* Small touches
  /* ======================================== */
  .lv-nav li a {
    /*border-bottom: 1px solid #232323 !important; /* ie *!/*/
    /*border-bottom: 1px solid rgba(0, 0, 0, 0.3) !important;*/
    text-align: left;
    width: 100%; } }
